program Project;

uses
  Vcl.Forms,
  MainFormDlg in 'VaxServerGUI\MainFormDlg.pas' {MainForm},
  VaxServerCOM in 'VaxServerCOM\VaxServerCOM.pas',
  VaxServerVoAILib_TLB in 'VaxServerCOM\VaxServerVoAILib_TLB.pas',
  VaxServerExCOM in 'VaxServerVoAI\VaxServerExCOM.pas';

begin

  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;

end.
